Subject: New Reply Received - 9421975747 - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 19:59:40 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9421975747 - Delivery  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I confirm to cancel only the shoerack and keep the sofa please. It is okay I will pay the 49 aed delivery charge for the sofa (assemble should be included I guess).</div>
<div dir="auto"> </div>
<div dir="auto">Thank you very much,</div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know about the further steps.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Gabriella</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Mar 2023, 23:51 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gabriella,<br><br>Thank you for writing back to us,</div>
<div><br></div>
<div dir="ltr">Please note that furniture delivery charge is AED 49 but you got a free delivery for order 9421975747 since the furniture items in your order were more than AED 999. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We can cancel the shoe rack from order 9421975747 but order will be less than AED 999 and delivery charge will be applied.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly confirm with us one more time if you want to cancel the shoe rack or the whole order and we will be happy to assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We are looking forward to hearing from you soon.<br>​<br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5924535